.ce-center .ce-gallery {
  width: fit-content;
}

.ce-above:not(:has(.ce-bodytext)) {
  margin-bottom: 0;
}

[class*=qc-col] > :last-child .ce-bodytext:last-child :last-child, 
[class*=qc-col] > :last-child > :last-child,
[class*=qc-col] > :last-child > :last-child figure {
  margin-bottom: 0;
}